
/* Class = "NSSecureTextFieldCell"; placeholderString = "Password"; ObjectID = "6Hm-KI-jPg"; */
"6Hm-KI-jPg.placeholderString" = "密码";

/* Class = "NSButtonCell"; title = "Erase"; ObjectID = "7Ut-oE-mJR"; */
"7Ut-oE-mJR.title" = "清除";

/* Class = "NSTextFieldCell"; title = "This password is used to decode metadata of files having a protection. The password has to be set before the importation of the protected files."; ObjectID = "R5D-0U-xZw"; */
"R5D-0U-xZw.title" = "此密码用于解码设有保护的文件。在导入受保护的文件前，此密码便已经设置。";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "zKl-xA-lxW"; */
"zKl-xA-lxW.title" = "密码：";
